@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
}

body .main-head {
    padding-top: 70px;
}

/* Error Page Styling */
.error-page {
    padding: 140px 20px 80px 20px;
    background-color: #f8f9fa;
}

.error-content {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    color: #333;
}

.error-image {
    max-width: 100%;
    height: auto;
    margin-bottom: 40px;
}

.error-content h2 {
    font-size: 28px;
    font-weight: bold;
    color: #0e5b4d;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.error-content h1 {
    font-size: 64px;
    color: #0e5b4d;
    margin-bottom: 20px;
}

.error-content p {
    font-size: 16px;
    line-height: 1.6;
    color: #555;
    margin: 0 auto 20px;
}

.error-content p a {
    color: #3498db;
    text-decoration: none;
}

.error-content p a:hover {
    text-decoration: underline;
}

/* Error Page Styling */


/* Footer Styling */
footer {
    background: #333;
    color: white;
    text-align: center;
    padding: 50px;
}

footer p {
    margin: 0px;
}

footer a {
    color: #4CAF50;
    text-decoration: none;
    margin: 0 10px;
}

footer a:hover {
    color: #ddd;
}

/* Footer Styling */


/* new-css-added */
.header {
    background: #fff;
    padding: 15px 25px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08);
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    width: 100%;
}

.logo-box {
    background: #0e5b4d;
    padding: 10px 40px;
    color: #fff;
    font-weight: 600;
    border-radius: 4px;
    font-size: 16px;
}

.nav-icons i {
    font-size: 20px;
    margin: 0 12px;
    cursor: pointer;
    color: #333;
}

.nav-icons a i:hover {
    border-bottom: 3px solid #0e5b4d;
    padding-bottom: 4px;
    color: #0e5b4d;
}

.nav-icons a i.active-icon {
    border-bottom: 3px solid #0e5b4d;
    padding-bottom: 4px;
    color: #0e5b4d;
}

.search-box input {
    width: 260px;
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 6px 12px;
    padding-left: 15px;
    font-size: 14px;
    margin: 0px;
}

.search-box {
    position: relative;
}

.search-box i {
    position: absolute;
    top: 10px;
    right: 20px;
    color: #888;
}

.profile-box {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    cursor: pointer;
    background: #fff;
    padding: 6px 10px;
    border-radius: 6px;
    font-weight: 600;
    white-space: nowrap;
}

.profile-box i {
    font-size: 16px;
}

.nav-icons {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-left: 0px;
    margin-right: 0px;
}

.logo {
    background: #0b6157;
    color: white;
    padding: 10px 30px;
    border-radius: 6px;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}


.login_section .desc {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 70px;
    font-weight: 600;
}


.btn {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 6px;
    background: #fff;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    font-size: 14px;
    justify-content: center;
}


.login_section .btn img {
    width: 30px;
}


.or {
    margin: 20px 0;
    font-size: 14px;
}


input,
textarea {
    width: 100%;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #fff;
    font-size: 14px;
    background-color: transparent;
}


.login-btn {
    padding: 10px 40px;
    background: #0b6157;
    border: none;
    color: white;
    border-radius: 6px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
}


.forgot {
    text-align: left;
    font-size: 12px;
}

.login_section {
    padding: 80px 0px 80px 0px;
}

.login_logo {
    text-align: center;
}

.login_section .left p {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 30px;
    font-weight: 600;
        color: #fff;
}

.login_section .left {
    border-right: 1px solid #fff;
    padding: 20px 50px;
}

.login_section .left a {
    color: #fff;
}

.login_section .right {
    padding: 20px 50px;
}

.login_section .btn {
        border: 1px solid #fff;
    padding: 15px 30px;
    text-align: left;
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
    align-items: center;
    display: flex;
    justify-content: flex-start;
    background-color: transparent;
    color: #fff;
}

.sign_up p {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    margin-top: 40px;
}

.login_section .btn:hover {
    border: 1px solid;
}

.login_section .right h3 {
    
    margin-bottom: 20px;
    text-align: left;
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
    color: #fff;
}

.form-field label {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
}

.form-field,
.form-group {
    margin-bottom: 15px;
}

.login_section .forgot {
    display: flex;
    justify-content: space-between;
}

.login_section .forgot a {
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    text-decoration: none;
}
.login_section .login-btn {
    padding: 10px 40px;
    background: transparent;
    border: none;
    color: white;
    border-radius: 6px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #fff;
}

.form-field input,
.form-group input {
    padding: 15px 15px;
}

.header .left_menu {
    display: flex;
    gap: 50px;
    align-items: center;
}

.header .right_colum {
    display: flex;
    justify-content: end;
    align-items: center;
}

.login_section .login_colum {
    background-color: #0000002e;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 2px 7px;
    padding: 60px 0px 35px 0px;
    border-radius: 10px;
}

.rigester_colum {
    background-color: #0000002e;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 2px 7px;
    padding: 0px;
    border-radius: 10px;
}

.rigester_section .right {
    padding: 50px 30px;
}

.rigester_section {
    padding: 80px 0px;
}

.rigester_section .right h3 {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 20px;
    border-bottom: 1px solid;
    padding-bottom: 15px;
        color: #fff;
}

.home_grid {
    height: 710px;
    align-items: center;
    display: flex;
    justify-content: center;
}

.home_grid h1 {
    font-size: 56px;
    font-weight: 700;
    color: #0e5b4d;
}

.left_menu .form_button {
    font-size: 14px;
    font-weight: 600;
    color: #000;
    padding: 5px 5px;
    text-decoration: none;
    border-radius: 5px;
}

/* Select Picker */
.bootstrap-select>.dropdown-toggle {
    background-color: transparent;
    border-radius: 6px;
    padding: 15px 15px;
    font-size: 16px;
    color: #fff;
}

.bootstrap-select>.dropdown-toggle:focus,
.bootstrap-select>.dropdown-toggle:active {
    outline: none !important;
    box-shadow: none !important;
    border-color: #000;
    border-radius: 2px solid #0e5b4d;
}

.bootstrap-select .dropdown-menu {
    border-radius: 8px;
    border: 1px solid #ccc;
    padding: 8px 0;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.bootstrap-select .dropdown-menu li a {
    padding: 10px 16px;
    font-size: 15px;
    color: #000;
}

/* .bootstrap-select .dropdown-menu li a:hover {
  background-color: red;
} */

.bootstrap-select .dropdown-menu li.selected a {
    background-color: #fff;
    font-weight: 500;
    position: relative;
}

.bootstrap-select .dropdown-menu li.selected a::after {
    content: "✔";
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px;
    color: #000;
}

.bootstrap-select .bs-ok-default::after {
    display: none;
}

.bootstrap-select .bs-searchbox input {
    border-radius: 6px;
    border: 1px solid #ccc;
    padding: 8px 12px;
}

/* Select Picker */

/* side-bar-css-added */

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #0e5b4d;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
    opacity: 1;
    filter: alpha(opacity=50);
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s
}

.sidenav a:hover,
.offcanvas a:focus {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 30px;
}

#main {
    transition: margin-left .5s;
    padding: 20px 0;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}

.container_sidebar {
    display: inline-block;
    cursor: pointer;
}

.bar1,
.bar2,
.bar3 {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

#about {
    color: #fff;
}

#about a {
    color: #fff;
    text-decoration: underline
}

.sidebar_colom {
    margin-top: 60px;
}

.user_profile {
    margin-bottom: 30px;
}

.user_profile h5 {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.user_profile a {
    font-size: 50px;
    text-align: center;
    padding: 0px;
}

.user_profile i {
    border: 2px solid;
    border-radius: 50%;
    padding: 30px;
}

.sidebar_colom .logout_button {
    font-size: 20px;
    line-height: 30px;
    background-color: #fff;
    color: #0e5b4d;
    width: 135px;
    border-radius: 10px;
    text-align: center;
    padding: 10px;
    margin: 0 auto;
    border: 2px solid #fff;
}

.sidebar_colom .logout_button:hover {
    background-color: transparent;
    border: 2px solid #fff;
}

.form-group .btn {
    margin-bottom: 0px;
}

.register_heading h2 {
    color: #fff;
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 30px;
}

.rigester_section {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
        url("../images/register_form_bg_image.jpg");

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: auto;
}

.rigester_colum input {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
}

.rigester_colum input::placeholder {
    color: #fff;
}
.login_section input::placeholder {
    color: #fff;
}
.login_section input{
    color: #fff;
}
.rigester_colum textarea::placeholder {
    color: #fff;
}
.login_section textarea::placeholder {
    color: #fff;
}
.rigester_colum .bootstrap-select {
    background-color: transparent;
}

.rigester_colum .bootstrap-select>.dropdown-toggle.bs-placeholder {
    color: #fff;
}

.rigester_colum .btn {
    border: 1px solid #fff;
}

.rigester_colum .login-btn {
    padding: 10px 40px;
    background: transparent;
    border: none;
    color: white;
    border-radius: 6px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #fff;
}

 input,
 select,
 textarea {
    background-color: transparent !important;
    border: 1px solid #ffffff !important;
    color: #ffffff;
    outline: none !important;
    box-shadow: none !important;
}

 input:focus,
 select:focus,
 textarea:focus {
    background-color: transparent !important;
    border-color: #ffffff !important;
    outline: none !important;
    box-shadow: none !important;
}

 input:-webkit-autofill,
 input:-webkit-autofill:hover,
 input:-webkit-autofill:focus,
 textarea:-webkit-autofill {
    -webkit-text-fill-color: #ffffff !important;
    box-shadow: 0 0 0 1000px transparent inset !important;
    transition: background-color 9999s ease-in-out 0s;
}

.rigester_section select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: transparent !important;
}

.dropdown-toggle:focus {
    outline: none !important;
    border: 1px solid #ffffff !important;
}
.rigester_section input, textarea {
    width: 100%;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #fff;
    font-size: 14px;
    background-color: transparent;
}
.login_section{
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../images/login-bg-image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: auto;
}
.login_section form{
    position: relative;
}
/* eye-css-added */

.password-group input {
  width: 100%;
  padding-right: 40px;
}
 .eye-off {
    position: absolute;
    right: 20px;
    top: 52%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #fff;
}
 .eye-on {
    position: absolute;
    right: 20px;
    top: 52%;
    transform: translateY(-50%);
    cursor: pointer;
    display: none;
    color: #fff;
}
.form_heading{
    font-size: 48px;
    line-height: 58px;
    color: #fff;
    margin-bottom: 30px;
    text-align: center;
}
.login_back a{
    color: #fff;

}